Subject: Re: question about KGDB for sandpoint with MPC8240

From: "Mark A. Greer" <[email-masked]>
Date: Tue, 14 Oct 2003 11:24:26 -0700

Yuxiao Xi wrote:

>Hi,
>    Where can I find a KGDB patch to support kernel debugging MontaVista
>2.1 for sandpoint with MPC8240? I selected "CONFIG_KGDB" when do "make
>xconfig",but KGDB seemed not to work. I stole file gen550_kgdb.c and
>gen550_dbg.c from linux-2.6.0, but KGDB seemed not to work yet.
>
>
KGDB was not supported on the sandpoint in mvl2.1.  You can wait for
mvl3.1 or you can patch in the code that in the latest linuxppc (2.4)
public trees.

Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/